Subject: Re: bug#70972: Test 170 fails

From: Ileana Dumitrescu <[email-masked]>
Date: Thu, 15 Aug 2024 17:32:59 +0300

Hi Sam,

>>> Have you been able to test if test 170 (bug_62343.at for
>>> -no-canonical-prefixes) fails in libtool-2.5.1 for you?
>>>
>>> If not, would you provide more information to help debug?
>>
>> Sorry, I'd forgot about this -- I will check and report back either way
>> later today.
> 
> The problem is gone with 2.5.1, it appears! I am sorry I kept you
> waiting.

Thank you for testing! I am glad it is fixed :)

-- 
Ileana Dumitrescu

GPG Public Key: FA26 CA78 4BE1 8892 7F22 B99F 6570 EA01 146F 7354